/* CSS Document */
#header {
	width: 33%;
}

img {
	float: left;
	padding: 10px;
	margin: 0 auto;
	margin-top: 18px;
}

h1 {
	padding-left: 10px;
}

h2 {
	width: 40%;
	margin-top:10px;
	padding: 10px;
	padding-top: 22px;
	padding-bottom: 10px;
	margin-bottom:0px;
	float: left;
	padding-left: 14px;
}

.dates {
	padding-top: 10px;
	float: left;
	width: 40%;
	padding:15px;
	margin-bottom: 0px;
	color: #601900;
}

p {
	padding-bottom: 15px;
	padding-top: 12px;
	padding-left: 10px;
	margin: 0px;
	float: left;
	width: 88%;

}

#subnav2container ul {
	float: left;
	text-align: center;
font-family: 'Pathway Gothic One', serif;
list-style: none;
text-decoration: none;
margin-left: 13px;
}

#jumps {
	text-decoration: none;
}

#jumps li{
	text-decoration: none;
	font-family: 'Pathway Gothic One', serif;
	font-size: 18px;
	color: #85793F;
	padding: 3px;
}

#jumps li a{
	color: #85793F;
	text-decoration: none;
}

#jumps li a:hover{
	color: #601900;
}

.bottom2 {
	padding-bottom: 50px;
}

